{
  "name": "duiba-games",
  "version": "1.0.0",
  "description": "兑吧游戏自动化工程",
  "main": "index.js",
  "scripts": {
    "dev": "node build.js dev",
    "build": "node build.js build prod",
    "buildTS": "node build.js build prod ts",
    "buildExml": "node build.js build prod exml"
  },
  "author": "",
  "license": "ISC",
  "keywords": [],
  "dependencies": {},
  "devDependencies": {
    "duiba-game-build": "git+ssh://git@gitlab2.dui88.com:wanghongyuan/dbgame-build.git"
  },
  "sideEffects": false
}